section.about-us {
	background-color: #F5F5F5;
}

.about-us .about-us-container {
	max-width: 1200px;
	padding-top: 52px;
	padding-bottom: 52px;
	padding-left: 16px;
	padding-right: 16px;
	margin-left: auto;
	margin-right: auto;
}

.about-us-subtitle {
	font-family: Metropolis, Sans-Serif;
	font-weight: 600;
	font-size: 12px;
	line-height: 100%;
	letter-spacing: 0%;
	background-color: #ED4A541A;
	color: #ED513B;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 6px;
	padding-left: 6px;
	border-radius: 100px;
	width: fit-content;
	margin-bottom: 6px;
}

.about-us .about-us-title {
	font-family: Bricolage Grotesque, Sans-Serif;
	font-weight: 700;
	font-size: 24px;
	line-height: 34px;
	letter-spacing: 0%;
	color: #00194C;
	max-width: 244px;
	margin-bottom: 14px;
}

.about-us-description {
	font-family: Metropolis, Sans-Serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0%;
	color: #596780;
	max-width: 314px;
	text-align: left;
	margin-bottom: 25px;
}

.about-us-description p {
	margin-bottom: 0;
	font-family: Metropolis, Sans-Serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0%;
	color: #596780;
}

.about-us-list ul {
  list-style: none;
  padding-inline-start: 0;
}

.about-us-list ul li {
  color: #00194C;
  font-family: Metropolis, Sans-Serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0%;
  margin-bottom: 12px;
  padding-left: 28px;
  position: relative;
  display: flex;
  align-items: center;
}

.about-us-list ul li::before {
  content: "";
  background-image: url('about-us-bullet.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 0;
  flex-shrink: 0;
}

.numbers-parent {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 12px;
	margin-top: 30px;
}

.number-square {
	border-radius: 12px;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	background-color: #FDFDFD;
	width: 100%;
}

.number-square-icon-parent {
	width: 32px;
	height: 32px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 6px;
	margin-bottom: 10px;
}

.number-square-icon-size {
	width: 16px;
	height: 16px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.number-square-title {
	font-family: Metropolis, Sans-Serif;
	font-weight: 600;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 0%;
	color: #00194C;
	margin-bottom: 3px;
}

.number-square-description {
	font-family: Metropolis, Sans-Serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0%;
	color: #46535D;
}

.number-square-wrapper {
	width: 50%;
}



@media (min-width: 768px) {
	.about-us-description {
		max-width: unset;
		margin-bottom: 15px;
	}

	.about-us-list {
		margin-bottom: 32px;
	}

	.numbers-parent {
		margin-top: 5px;
	}
}

@media (min-width: 1250px) {
	.about-us .about-us-container {
		display: flex;
		justify-content: space-between;
		padding-top: 120px;
		padding-bottom: 120px;
	}

	.about-us-left-side {
		width: 497px;
	}

	.about-us-right-side {
		width: 697px;
	}

	.about-us .about-us-subtitle {
		/*font-size: 14px;*/
		padding-top: 0;
		padding-bottom: 0;
		padding-right: 8px;
		padding-left: 8px;
		display: flex;
		align-items: center;
		justify-content: center;
		height: 24px;
	}

	.about-us .about-us-title {
		font-size: 32px;
		max-width: 275px;
		line-height: 50px;
		margin-bottom: 8px;
	}

	.about-us .about-us-description {
		max-width: 415px;
		font-size: 18px;
		margin-bottom: 32px;
	}

	.about-us .about-us-description p {
		margin-bottom: 0;
		font-size: 18px;
	}

	.about-us .about-us-list li {
		font-size: 18px;
	}

	.about-us .numbers-parent {
		height: 100%;
		justify-content: flex-end;
	}

	.number-square-wrapper {
		height: 100%;
		background-color: #FDFDFD;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 295px;
		border-radius: 12px;
		max-height: 386px;
	}

	.number-square-icon-parent {
		width: 48px;
		height: 48px;
		margin-bottom: 26px;
	}

	.number-square-icon-size {
		width: 24px;
		height: 24px;
	}

	.number-square {
		width: unset;
		padding: unset;
	}

	.about-us .number-square-title {
		font-size: 32px;
		line-height: 50px;
		font-family: Bricolage Grotesque, Sans-serif;
		font-weight: 700;
		margin-bottom: 6px;
	}

	.about-us .number-square-description {
		font-size: 16px;
	}
}

/* 1920px disabled
@media (min-width: 1920px) {
	.about-us .about-us-container {
		max-width: 1632px;
		align-items: center;
		gap: 6px;
	}

	.about-us-left-side {
		flex: 1 0 0;
		width: auto;
	}

	.about-us-right-side {
		flex: 1 0 0;
		width: auto;
		display: flex;
		justify-content: flex-end;
	}

	.about-us .about-us-subtitle {
		font-size: 14px;
		line-height: 18px;
	}

	.about-us .about-us-title {
		max-width: none;
		line-height: 36px;
		letter-spacing: 0%;
	}

	.about-us .about-us-description {
		max-width: 662px;
		letter-spacing: 0%;
	}

	.about-us .about-us-list li {
		font-size: 18px;
		line-height: 22px;
		letter-spacing: 0%;
	}

	.about-us .about-us-list ul li::before {
		width: 24px;
		height: 24px;
	}

	.about-us .numbers-parent {
		gap: 32px;
	}

	.number-square-wrapper {
		width: 360px;
		height: 360px;
		max-height: 360px;
	}

	.about-us .number-square-title {
		line-height: 36px;
		letter-spacing: 0%;
	}

	.number-square-icon-parent {
		border-radius: 10px;
	}
}
*/
